from llama_index.core import VectorStoreIndex, SimpleDirectoryReader
docs = SimpleDirectoryReader(input_dir="pliki").load_data()
index = VectorStoreIndex.from_documents(docs)
chat_engine = index.as_chat_engine(
    chat_mode="context",
    system_prompt=(
        "Jesteś czatbotem i potrafisz rozmawiać na "
        "ogólne tematy, jak również odpowiadać na "
        "pytania o starożytny Rzym."
    ),
)
chat_engine.chat_repl()
